form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
#PageDiv { padding-bottom:1px }
body { color:#8b8c87; font-family:Georgia,Palatino,Times,serif; font-size:1em }
dd { margin-top:0px; margin-bottom:3px }
em { font-style:italic }
h1 { color:#6f716c; text-decoration:none; font-size:1em; line-height:1.3; font-weight:normal; -webkit-font-smoothing:antialiased }
h1:first-child { margin-top:0px }
p { line-height:1.4; text-align:left }
strong { font-weight:bold }
sup { vertical-align:baseline; font-size:0.5em; position:relative; top:-0.6em }
ul { margin-left:1.5em; padding-left:0px }
p.smallText { font-family:Arial,Helvetica,sans-serif; font-size:0.69em }
.editorialList { list-style:circle }
p.contactText { font-size:3em }
